<!doctype html>

<html lang="en">

<head>
  <meta charset="utf-8">

  <title>Trains</title>
  <meta name="description" content="The HTML5 Herald">
  <meta name="author" content="SitePoint">
</head>

<body>

  <canvas id="canvas" width="690" height="651"></canvas>
  <script src="trains.js"></script>
</body>

</html>